Subject: ***SPAM*** 77.485 (5) Get a new huge colossal rod by clicking here.

From: "Dayne getyn" <[email-masked]>
Date: Fri, 1 Feb 2008 19:18:47 +0100

Make your dreams for a huge c0ck come true within a few short weeks.